<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <title>acces</title>

</head>
<BODY BGCOLOR="#FFFFFF">

<H1>Moyens d'accès à la conférence JFLA'2000</H1>

<ul>
<li><b>En voiture</b> : Prendre la N175 direction Le Mont Saint-Michel
/ Rennes / Pontorson. Via Pontorson prendre la D976 direction Le Mont
Saint-Michel (7 km). 
Le stationnement se fait à l'extérieur du Mont Saint Michel sur un
grand parking gratuit. (Accès au Mont à pied)
</li>



<li><b>En train</b> :
<UL>
<li> Renseignements et horaires
: <a href="http://www.sncf.fr">http://www.sncf.fr</a>

<li> Rejoindre la gare de Rennes puis relier le Mont Saint Michel par bus.
</li>

<li> Si le nombre de personnes intéressées le permet, une <b>navette</b>
sera mise en place le dimanche 30 janvier à 17h00 et le mardi 1er
février après le séminaire. N'oubliez pas de vous inscrire pour la navette.
Le transfert  nécessite entre 1h et 1h30.


</li>

 <LI><b>Quelques horaires au départ de Paris-Montparnasse le 
 dimanche 30 janvier 2000 à destination de Rennes </b> (les horaires 
d'arrivée figurent entre parenthèses)  : 
9h50 (11h59) - 11h15 (13h31) - 12h10 (14h40)  - 13h55 (16h12) - 14h35 (16h45) - 15h30 (17h39) - 16h30 (18h49)
</li>

 <LI><b>Quelques horaires au départ de Rennes le 
 mardi 1er février 2000 à destination de Paris-Montparnasse après la clôture des Journées</b> (les horaires 
d'arrivée figurent entre parenthèses) : 
17h47 (20h10) - 18h32 (20h40) - 19h32 (21h40) - 20h42 (22h50)
</li>

<LI><b>Liaison Rennes/Le Mont Saint-Michel en bus :</b>
 <UL>
  <LI>Renseignements <A HREF="http://www.pageszoom.com/courriers-bretons/">Les Courriers Bretons</A> : 02 99 19 70 70
  <LI>A Rennes, le car vous attend à la gare routière, à
c&ocirc;té de la gare SNCF. A votre descente du train, suivez les
panneaux " sortie nord " puis " gare routière ". A la gare
routière, prendre un billet Rennes/Le Mont Saint Michel.
  <LI>Horaires le dimanche 30 janvier 2000 :
  <UL>
   <LI>Rennes Gare routière Pontorson Le Mont St Michel
   <LI>11h00 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11h57&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12h10
   <LI>18h15&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 19h38 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 19h48
  </UL>
  </LI>
 </UL>
</UL>

<li><b>En avion</b> :
  <UL>
   <LI>Téléphone aéroport de Rennes : 02 99 29 60 00

   <LI>Renseignements et horaires <a href="http://www.rennes.aeroport.fr/">http://www.rennes.aeroport.fr/</a>

   <LI>Attention, les avions arrivent tardivement pour la plupart

   <LI>Taxi de l'aéroport (sur l'esplanade face à la porte principale)
   jusqu'au Mont Saint-Michel (environ 700 F).
  </ul>

</ul>

</body>
</html>
